/* bottom news overrides */
#subnews h2.posttitle, #subnews p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#subnews p.postmeta {
	white-space: normal;
	overflow: visible;
}
/* inside page header - with header ad space to the right */
#header .left-2col h1 {
	font: bold 42px/42px 'Bradley Gratis', georgia, 'times new roman', times, serif !important;
	line-height: 35px !important;
}
/*#header .right-2col {
	margin: 17px 17px 0;
}*/
#header .mid-3col h1 {
	font: bold 44px/44px georgia, 'times new roman', times, serif !important;
	line-height: 38px !important;
	margin-top: 9px;
	margin-left: -14px !important;
}
#header .mid-3col h1 span a {
	font-size: 39px !important;
}
.tge-date {
	margin: 5px 10px 0 0;
	display: block;
}
/* -------------------------------------------------------------- 
   SlickRemix Custom CSS
-------------------------------------------------------------- */
.logo {
    background:#FFF;
    height:65px;
    width:227px;
    padding-top:15px !important;
}
#foo_widget1 ul li, #foo_widget2 ul li, #foo_widget3 ul li, #foo_widget4 ul li, #foo_widget5 ul li, #foo_widget6 ul li, #foo_widget7 ul li, #foo_widget8 ul li {
	line-height: 26px;
	width: 94%;
}
#foo_widget1, #foo_widget2, #foo_widget3, #foo_widget4, #foo_widget5, #foo_widget6, #foo_widget7, #foo_widget8 {
	width: 21%;
	float: left;
	padding: 0px 18px 4px 20px;
}
.news-cat-universal-wrap {
     padding-top:20px;   
}
#footer {
     padding-top:0px   
}
.news-cat-universal-wrap h1{
     text-align:center;
     padding-bottom:15px;
     font-size:26px;   
}
.news-cat-universal-wrap h1 a {
    color:#FFF !important; 
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;  
}
.news-cat-universal-wrap h1 a:hover {
    color:#d1d1d1!important; 
    text-decoration:none !important;
	 
}
 @keyframes fade {
 from {
opacity: 1.0;
}
 50% {
opacity: 0.5;
}
to {
	opacity: 1.0;
}
}
 @-webkit-keyframes fade {
 from {
opacity: 1.0;
}
 50% {
opacity: 0.5;
}
to {
	opacity: 1.0;
}
}
#footer .footer-states-list ul li a {
	background: none !important;
	float: left !important;
	display: block !important;
	clear: left !important;
	border: 0;
	color: #aeaeae;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
	font-size: 16px;
}
#footer .footer-states-list a:hover {
	background: none !important;
	color: #FFF !important;
	text-decoration: none;
}
#footer .footer-states-list ul span.post-count {
	overflow: hidden;
	width: 30px;
	height: 18px;
	font-size: 10px;
	line-height: 18px;
	margin-top: 4px;
	display: block;
	float: right;
	text-align: center;
	background: url('../wp-content/themes/city-desk/styles/default/nav-cat-count.png') no-repeat 0 0;
	color: #fff;
	text-shadow: 1px 1px 1px #3d3d3d;
}
#footer .footer-states-list ul li:hover span.post-count {
	background: url('../wp-content/themes/city-desk/styles/default/nav-cat-count.png') no-repeat 0 -19px;
	color: #1f1f1f;
	text-shadow: 1px 1px 1px #fff;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}
#foo_widget1 {
margin-right: 0px;
}
.ab-item {
     color:#919191 !important;   
}
#wlcms_admin_logo img {
	margin-top:5px;	
}




/*=============================================================
 	Custom header forms styles
===============================================================*/  
.page-template-default ol li {
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 18px;
}
.page-template-default ol {
	margin: 0 0 2px 17px;
}
.page-template-default p {
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 21px;
}
.defined-note {
	border: 1px dashed rgb(221, 221, 221);
	padding: 25px 35px !important;
	background: rgb(247, 245, 245);
	box-shadow: 0px 2px 10px rgb(213, 213, 213);
	font-size: 14px !important;
	margin: 25px 0 35px 0 !important;
	text-align: justify;
	color: #696969;
	-webkit-border-top-left-radius: 35px;
	-webkit-border-top-right-radius: 35px;
	-moz-border-radius-topleft: 35px;
	-moz-border-radius-topright: 35px;
	border-top-left-radius: 35px;
	border-top-right-radius: 35px;
}
.nyt-form-padding {
	padding: 0 34px 0px 35px;
}
.nyt-form-padding p {
	float: left;
	margin-right: 15px;
	font-size: 14px;
}
.nyt-form-padding input[type="text"], .nyt-form-padding textarea, .nyt-form-padding input[type="email"], .nyt-form-padding input[type="date"] {
	padding: 5px 10px;
	line-height: 20px;
	margin: 0px;
	color: #9191;
	border-radius: 5px;
	outline: none;
	width: 155px;
	border: 1px solid #dedede;
	box-shadow:0 1px 10px #eee;
}
.form-input-50 input {
	width: 251px !important;   
}
.nyt-form-padding textarea {
     width:100% ;   
}
.nyt-form-padding input[type="submit"] {
	padding: 10px 10px;
	line-height: 20px;
	margin: 15px 0 0 6px;
	color: #FFF;
	font-size:17px;
	border-radius: 45px;
	box-shadow: none !important;
	outline: none;
	width: 561px;
	text-align: center;
	border: 1px solid #dedede;
	background:#333;
	border: 2px dotted rgb(0, 255, 255);
	box-shadow:0px 2px 15px #555 !important;	
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}
.nyt-form-padding input[type="submit"]:hover {
	background:#000;
	border: 2px dotted rgb(0, 285, 25);
}
.form-text-top {
	margin: 20px 20px 15px 10px;
}
.form-header {
	text-align: center;
	font-size: 23px;
	margin-bottom: 20px; 
	font-size: bold;
	clear: both;
}
.dotted-line {
  border-top:1px dotted #999;  
  padding-top:15px;
  display:block !important;
  position:relative;
  top:10px;
  width:100%;
}
.form-header-small {
	text-align: center;
	font-size: 16px;
	margin-bottom: 30px;
	font-size: bold;
	font-style:italic;
}
.page-template-default .wpcf7 {
	margin: -1px 15px 0 0px;
}
.color-red {
	color: red;
}
.subnote {
	clear: both;
	-webkit-border-top-left-radius: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-moz-border-radius-topleft: 0px !important;
	-moz-border-radius-topright: 0px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	-webkit-border-bottom-left-radius: 35px;
	-webkit-border-bottom-right-radius: 35px !important;
	-moz-border-radius-bottomleft: 35px !important;
	-moz-border-radius-bottomright: 35px !important;
	border-bottom-left-radius: 35px !important;
	border-bottom-right-radius: 35px !important;
}
input:focus, textarea:focus, input[type="file"]:focus {
    border:1px solid #999 !important;	
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}
.form-category-note {
	margin:-4px 0 20px 0;
	font-size: 15px;
	text-align: center;
	font-style:italic;
    color:#000;
}
.wpcf7-list-item {
     margin:0 15px 1px 0 !important;
     width:46%;
     display:inline-block;   
}
.extra-input-margin input {
     margin:8px 0 5px 0 !important;
     clear:both;   
}
.form-radio-choices .wpcf7-list-item {
     margin:10px 15px 1px 0 !important;
     width:10% !important;
     display:inline-block;   
}
.form-sample-article {
	margin-bottom:35px;
	clear:both;	
}
.dotted-line select {
     width:45%; 
}
.form-textarea-short, .form-textarea {
    width:97%;    
}
.form-textarea-short textarea {
	height:100px;	
}
.form-textarea textarea {
	height:350px;
}
span.wpcf7-not-valid-tip {
position: absolute;
top: 65%;
left: 6%;
z-index: 100;
background: #fff;
border: 1px solid rgb(231, 107, 107);
font-size: 10pt;
width: 150px;
text-align:center;
padding: 2px;
border-radius: 4px;
background: rgb(255, 231, 231);
}
.form-custom-width-staff-type-wrap {
     width:86%;   
}
.wpcf7-validation-errors {
border: 1px solid #f7e700 !important;
background-color: rgb(255, 255, 192) !important;
border-radius: 4px;
padding: 10px 15px !important;
}
/* removed .home, was ".home  #header .logo" */
 #header .logo {
    /* background: url(/wp-content/uploads/2012/05/main-logo.png) center no-repeat !important;  */
	padding-top:8px !important;
	width:auto;
	height:auto;
} 

